
@font-face {
	font-family: icons;
	font-display: swap;
	src: url("../fonts/icons.woff2") format("woff2"), url("../fonts/icons.woff") format("woff");
	font-weight: 400;
	font-style:normal;

}
@font-face {
	font-family: BebasNeue;
	 font-display: swap;
	 src: url("../fonts/bebas-neue-bold.woff2") format("woff2"), url("../fonts/bebas-neue-bold.woff") format("woff");
	 font-weight: 700;
	 font-style:normal;

	}@font-face {
	font-family: Montserrat;
	 font-display: swap;
	 src: url("../fonts/Montserrat-Bold.woff2") format("woff2"), url("../fonts/Montserrat-Bold.woff") format("woff");
	 font-weight: 700;
	 font-style:normal;

	}@font-face {
	font-family: Montserrat;
	 font-display: swap;
	 src: url("../fonts/Montserrat-Medium.woff2") format("woff2"), url("../fonts/Montserrat-Medium.woff") format("woff");
	 font-weight: 500;
	 font-style:normal;

	}@font-face {
	font-family: Montserrat;
	 font-display: swap;
	 src: url("../fonts/Montserrat-Regular.woff2") format("woff2"), url("../fonts/Montserrat-Regular.woff") format("woff");
	 font-weight: 400;
	 font-style:normal;

	}@font-face {
	font-family: SourceSansPro;
	 font-display: swap;
	 src: url("../fonts/SourceSansPro-Bold.woff2") format("woff2"), url("../fonts/SourceSansPro-Bold.woff") format("woff");
	 font-weight: 700;
	 font-style:normal;

	}@font-face {
	font-family: SourceSansPro;
	 font-display: swap;
	 src: url("../fonts/SourceSansPro-SemiBold.woff2") format("woff2"), url("../fonts/SourceSansPro-SemiBold.woff") format("woff");
	 font-weight: 600;
	 font-style:normal;

	}@font-face {
	font-family: SourceSansPro;
	 font-display: swap;
	 src: url("../fonts/SourceSansPro-Regular.woff2") format("woff2"), url("../fonts/SourceSansPro-Regular.woff") format("woff");
	 font-weight: 400;
	 font-style:normal;
	}